
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 04.08.2012</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus</font> (Eesti meistrivõistlused, EKL punktiarvestuses)</td></tr><tr><td align="right">Aeg:</td><td></td><td>04.08.2012</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Pärnumaa</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Johanna Nyberg</td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Võistlus korraldatakse koostöös Pärnu Piirkondliku Koerakasvatajate Klubiga</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (47):</td></tr><tr><td height="15">Tegemist on võistluse koondtulemustega, radade tulemused eraldi on nähtavad järgnevatel linkidel:
       <a href="https://www.sportkoer.com/prox/trialinfo/1515/">rada 1</a>, <a href="https://www.sportkoer.com/prox/trialinfo/1516/">rada 2</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Ede Brand</td><td>81.3</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Helandros Key To My Heart</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Phoebe</a></td><td>CKS</td><td>Piret Reinsalu</td><td>81.89</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Metunai Relly</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Relly</a></td><td>MP</td><td>Stefi Praakli</td><td>83.01</td><td>0</td><td>0</td><td>0</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td>91.39</td><td>1.67</td><td>0</td><td>1.67</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/373/Royal-Fantasy-French-Rose/">Royal Fantasy French Rose</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/373/Royal-Fantasy-French-Rose/">Liisu</a></td><td>CKS</td><td>Jana Kima</td><td>94.04</td><td>2.04</td><td>0</td><td>2.04</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td>83.53</td><td>0</td><td>5</td><td>5</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td>JRT</td><td>Natalja Sazonova</td><td>91.54</td><td>0.09</td><td>5</td><td>5.09</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Royal Fantasy Femme Fatale</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Femmie</a></td><td>CKS</td><td>Maarja Haljasmäe</td><td>97.61</td><td>5.61</td><td>0</td><td>5.61</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td>MIX</td><td>Maria Teng</td><td>102.61</td><td>10.61</td><td>5</td><td>15.61</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td>100.16</td><td>8.16</td><td>20</td><td>28.16</td><td>10</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1857/Pudik/">Pudik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1857/Pudik/">Pudik</a></td><td>MIX</td><td>Jelena Virro</td><td>117.42</td><td>25.42</td><td>15</td><td>40.42</td><td>11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Volfrad Saga's Ode To Sehkmeth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Runa</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td>38.95</td><td>0</td><td>100</td><td>100</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>39.48</td><td>0</td><td>100</td><td>100</td><td>13</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td>40.24</td><td>0</td><td>100</td><td>100</td><td>14</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td>40.4</td><td>0</td><td>100</td><td>100</td><td>15</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td>45.16</td><td>0</td><td>100</td><td>100</td><td>16</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td>54.62</td><td>11.62</td><td>105</td><td>116.62</td><td>17</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>79.9</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Catella Noel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Fidel</a></td><td>VP</td><td>Eva-Liis Loogväli</td><td>80.28</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1859/Spotty/">Spotty</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1859/Spotty/">Lotta</a></td><td>BGL</td><td>Indrek Katushin</td><td>89.14</td><td>0</td><td>5</td><td>5</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>96.07</td><td>4.07</td><td>5</td><td>9.07</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2143/Mooncrafts-As-You-Like/">Mooncraft's As You Like</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2143/Mooncrafts-As-You-Like/">Thor</a></td><td>SBT</td><td>Jelena Marzaljuk</td><td>94.42</td><td>2.42</td><td>20</td><td>22.42</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>101.61</td><td>13.06</td><td>20</td><td>33.06</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>43.57</td><td>0</td><td>100</td><td>100</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1806/Falaris-Favourite/">Falaris Favourite</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1806/Falaris-Favourite/">Figo</a></td><td>SBT</td><td>Imbi Soa</td><td>46.24</td><td>3.24</td><td>105</td><td>108.24</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1842/Mileedi/">Mileedi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1842/Mileedi/">Liisu</a></td><td>AKS</td><td>Ene Kaldoja</td><td>62.83</td><td>13.83</td><td>105</td><td>118.83</td><td>9</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>70.1</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Tending Eagle-Eyed</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Rika</a></td><td>BC</td><td>Anne Tammiksalu</td><td>76.56</td><td>0</td><td>10</td><td>10</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/873/DarkUns-Hartelijk-Blij/">Dark'Un's Hartelijk-Blij</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/873/DarkUns-Hartelijk-Blij/">Jeti</a></td><td>HLK</td><td>Keida Tirmaste</td><td>76.77</td><td>0</td><td>10</td><td>10</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1930/Bonvivant-Yvre/">Bonvivant Yvre</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1930/Bonvivant-Yvre/">Lili</a></td><td>MAL</td><td>Tiia Jatsa</td><td>82.82</td><td>0</td><td>15</td><td>15</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1850/Heleros-Zirana/">Heleros Zirana</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1850/Heleros-Zirana/">Rexsiina</a></td><td>SLK</td><td>Kristiina Mölder</td><td>101.33</td><td>9.33</td><td>10</td><td>19.33</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Amazing Grace of Shamrock Field</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Roxy</a></td><td>BC</td><td>Helena Trus</td><td>74.89</td><td>0</td><td>20</td><td>20</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus </td><td>102.29</td><td>10.29</td><td>10</td><td>20.29</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Born To Win From Amber Lat</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Winnie</a></td><td>BC</td><td>Svetlana Zolotnikova</td><td>87.99</td><td>2.65</td><td>25</td><td>27.65</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/646/Cheddarhill-Berth-Balthasar/">Cheddarhill Berth Balthasar</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/646/Cheddarhill-Berth-Balthasar/">Robi</a></td><td>WSS</td><td>Tuuli Vaino</td><td>103.61</td><td>11.61</td><td>20</td><td>31.61</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/265/Dions-Wheaten-Glenn/">Dion's Wheaten Glenn</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/265/Dions-Wheaten-Glenn/">Glenn</a></td><td>IWT</td><td>Tuuli Kauer</td><td>122.49</td><td>30.49</td><td>20</td><td>50.49</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1861/Bimbiks-Carrie/">Bimbik's Carrie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1861/Bimbiks-Carrie/">Carrie</a></td><td>ISS</td><td>Aet Leemet</td><td>41.78</td><td>0</td><td>100</td><td>100</td><td>11</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2028/Donna/">Donna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2028/Donna/">Donna</a></td><td>MIX</td><td>Birjo Nurmoja</td><td>45.93</td><td>2.93</td><td>100</td><td>102.93</td><td>12</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Bogaloo's Uniq Temptation</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Uzzie</a></td><td>ISS</td><td>Indrek Tirmaste</td><td>52.57</td><td>3.57</td><td>100</td><td>103.57</td><td>13</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td>38.93</td><td>0</td><td>105</td><td>105</td><td>14</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>33.05</td><td>0</td><td>110</td><td>110</td><td>15</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin Castor de Ruwe Kempenaer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin</a></td><td>HKK</td><td>Monika Adamson</td><td>40.13</td><td>0</td><td>110</td><td>110</td><td>16</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2027/Argovian-Irresistible-Emotions/">Argovian Irresistible Emotions</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2027/Argovian-Irresistible-Emotions/">Emmi</a></td><td>OES</td><td>Keida Tirmaste</td><td>49</td><td>0</td><td>115</td><td>115</td><td>17</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Kiosan's Orion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Uuri</a></td><td>MAL</td><td>Stefi Praakli</td><td>49.3</td><td>6.3</td><td>110</td><td>116.3</td><td>18</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Mortimer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Morti</a></td><td>MIX</td><td>Monika Põld</td><td>57.19</td><td>8.19</td><td>110</td><td>118.19</td><td>19</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Sign of Constancy Olivia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Oltsu</a></td><td>IS</td><td>Liina Kümnik</td><td>64.27</td><td>15.27</td><td>110</td><td>125.27</td><td>20</td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>